﻿.case-center2-box {width:32%;margin:0 2% 30px 0;background:#f7f7f7;padding:20px;}
.case-center2-box:nth-child(3n) {margin-right:0;}
.case-center2-box .center2-box-left {font-weight:bold;font-size:25px;margin-bottom:10px}
.case-center2-box .center2-box-right {text-align:center;}
.case-center2-box .center2-box-right a{display:inline-block;width:100%}
.case-center2-box .center2-box-right a+p{margin-top:-15px}
@media (max-width:768px){.case-center2-box{width:100%;margin:0 0 25px}
.singgle-main.case-center article>div{flex-wrap:wrap}}
.case-center2-box .center2-box-left{font-weight: inherit;}
.major-box .major-item{display:none;}
.major-box .major-item.active{display:block;}
.majorbox-common-page {display:flex;justify-content:center;margin-top:20px;flex-wrap:wrap;}
.majorbox-common-page>span,.majorbox-common-page>a {margin-right:14px;margin-bottom:14px;padding:10px 14px;background-color:#F5F8F8;color:var(--fontcolor);transition:all .2s,color .2s;cursor:pointer}
.majorbox-common-page>span:hover,.majorbox-common-page>a:hover,.majorbox-common-page>a.active {background-color:var(--color);color:#FFF}
.majorbox-common-page>span.none {opacity:.4;background-color:#F5F8F8!important;color:var(--fontcolor)!important;cursor:auto;}
.othercase-box .item{display:none;}
.othercase-box .item.active{display:block;}
.othercasebox-common-page {display:flex;justify-content:center;margin-top:20px;flex-wrap:wrap;}
.othercasebox-common-page>span,.othercasebox-common-page>a {margin-right:14px;margin-bottom:14px;padding:10px 14px;background-color:#F5F8F8;color:var(--fontcolor);transition:all .2s,color .2s;cursor:pointer}
.othercasebox-common-page>span:hover,.othercasebox-common-page>a:hover,.othercasebox-common-page>a.active {background-color:var(--color);color:#FFF}
.othercasebox-common-page>span.none {opacity:.4;background-color:#F5F8F8!important;color:var(--fontcolor)!important;cursor:auto;}
@media (max-width:450px){.major-box .major-item .center1-box{justify-content: space-between !important;}
.major-box .major-item .center1-box>div{width:49% !important;padding: 0 !important;margin:5px 0 !important;}
.othercase-box .item>div{flex-wrap:wrap;}
.othercase-box .item .case-center2-box{width:100%;}}